body {
  margin: 5px 25px 5px 25px;
  background-color: #660000;
  min-width: 700px;
}

a          {color: #660000; font-family: verdana, arial, sans-serif; text-decoration: none;}
a:link     {color: #8c1717; text-decoration: none;}
a:visited  {color: #8c7853; text-decoration: none;}
a:active   {color: #ff0000;}
a:hover    {color: #8c0000; text-decoration: underline;}
a.ext {color: #660000;}

#contentall {
  background-color: #ffffff;
  border: 4px solid #000000;
}

#header {
  background-color: #ffffff;
  border-bottom: 1px solid #000000;
  text-align: center;
}

#contentleft {
  background-color: #ffffff;
  float: left;
  left: 25px;
  top: 125px;
  width:155px;
  padding-left: .5em;
}

#contentleft .menu { 
  color: #000000; 
  font-family: Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
  font-size: 11px; 
  margin-left: 6px;
  margin-top:10px;
}

#contentleft .menutitle { 
  border-bottom: 1px solid #000000;
  border-top: 1px solid #000000;
  color: #000000; 
  font-family: Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
  font-size:9px;
  font-weight: bold;
  letter-spacing: .15em;
  margin-top:20px;
  padding: .5em;
  text-transform: uppercase;
}

#contentleft .menutitletop { 
  border-bottom: 1px solid #000000;
  border-top: 1px solid #000000;
  color: #000000; 
  font-family: Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
  font-size:9px;
  font-weight: bold;
  letter-spacing: .15em;
  margin-top:5px;
  padding: .5em;
  text-transform: uppercase;
}

#contentleft td.alphabar {
  color: #000000; 
  font-family: Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
  font-size: 11px; 
  font-weight: normal; 
  line-height: 14px;
  margin-top:10px;
  text-align: center; 
}

#contentleft td.alphabar-unlinked {
  color: #909090; 
  font-family: Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
  font-size: 11px; 
  font-weight: normal; 
  line-height: 14px;
  margin-top:10px;
  text-align: center; 
}

#contentleft li.links { 
  color: #000000; 
  font-family: Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
  font-size: 11px; 
}

#contentright {
  color: #ffffff;
  background-color: #ffffff;
  float: right;
  top: 121px;
  width: 155px;
  padding-right: .5em;
}

#contentright .menu { 
  color: #000000; 
  font-family: Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
  font-size: 11px; 
  margin-top:10px;
  margin-left: .5em;
}

#contentright .mini { 
  color: #000000; 
  font-family: Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
  font-size: 11px; 
  margin-top:10px;
  margin-left: .5em;
  text-align:justify;
}

#contentright .menutitle { 
  border-bottom: 1px solid #000000;
  border-top: 1px solid #000000;
  color: #000000; 
  font-family: Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
  font-size: 9px;
  font-weight: bold;
  letter-spacing: .15em;
  margin-top:20px;
  padding: .5em;
  text-transform: uppercase;
}

#contentright .menutitletop { 
  border-bottom: 1px solid #000000;
  border-top: 1px solid #000000;
  color: #000000; 
  font-family: Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
  font-size: 9px;
  font-weight: bold;
  letter-spacing: .15em;
  margin-top:5px;
  padding: .5em;
  text-transform: uppercase;
}

#contentright .news { 
  font-size: 95%; 
  font-style:italic;
}

#contentcenter {
  background:#ffffff;
  border-left: 1px solid #000000;
  border-right: 1px solid #000000;
  margin-left: 165px;
  margin-right: 165px;
  top: 150px;
}

#contentcenter .main {
  background:#ffffff;
  padding: 1em;
}	

#contentcenter .maintext {
  background:#ffffff;
  color:#000000;
  font-family: Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
  font-size:12px;
  font-weight:normal;
  line-height: 1.5em;
  text-align:justify;			
}	

#contentcenter .title { 
  text-align:center; 
}
	
#contentcenter table {
  background:#ffffff;
  color:#000000;
  font-family: Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
  font-size:12px;
  font-weight:normal;
  line-height:16px;
  text-align:left;
  margin-left:auto;
  margin-right:auto;
} 

#contentcenter td.find {
  font-size:11px;
  text-align:right;
}

#contentcenter td.center {
  text-align:center;
}

#contentcenter div.google table {
  background:#ffffff;
  color:#000000;
  font-family: Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
  font-size:12px;
  font-weight:normal;
  line-height:16px;
  text-align:left;
  margin-left:0;
  margin-right:0;
} 

.att	{ 
  color: #000000; 
  font-family: Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
  font-size: 10px; 
  margin-bottom:10px;
  text-align:center;
}

.date	{ 
  color: #000000; 
  font-family: Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
  font-size: 11px; 
  margin-top:4em;
  margin-bottom:2em;
  text-align: center;
}

p {
  background:#ffffff;
  color:#000000;
  font-family: Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
  font-size:12px;
  font-weight:normal;
  line-height:16px;			
}	

p.subtitle {
  margin-top:0;
  text-align:center;
}

p.born {
  margin-top:4em;
}

p.bio {
  margin-top:3em;
}

p.subsec {
  margin-top:3em;
}

div.adbottom {
  margin-top:3em;
  text-align:center;
}

div.adbio {
  margin-top:2em;
  text-align:center;
}

.nobottom {
  margin-bottom:0;
}

.notop {
  margin-top:0;
}

.center	{ 
  text-align:center; 
}
	
ul {
  list-style:none;
  margin-left:0;
  padding-left:0;
  margin-top:0;
}

ul.awards {
  list-style:none;
  margin-left:4em;
  text-indent:-2em;
  padding-left:0;
  margin-top:0;
}

li {
  background:#ffffff;
  color:#000000;
  font-family: Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
  font-size:12px;
  font-weight:normal;
  line-height:16px;			
}	

li.archive {
  list-style-type:none;
  margin-left:2em;
}

acronym {
  border-bottom:1px dotted #000000;
  cursor:help;
}	

abbr {
  border-bottom:1px dotted #000000;
  cursor:help;
}	

img           { border:0; }
img.border    { border: 1px black solid; }
   .imgleft   { float: left; padding-right: 2em; padding-bottom: 0.5em; }
   .imgright  { float: right; padding-left: 2em; }
   .imgcenter { text-align: center; padding-top: 2em; padding-bottom: 0.5em; }
   .imgtop    { text-align: center; padding-top: 0em; padding-bottom: 0.5em; }

div.booksbio {
  margin-left:auto;
  margin-right:auto;
}

.spacer {
  clear:both;
}

.holder { 
  width:100%;
  margin-top:4em;
  font-family: Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
  font-size:11px;
}
.prev {
  float: left;
  text-align: left;
  width: 49%;
  font-size:11px;
}

.next {
  float: right;
  text-align: right;
  width: 49%;
  font-size:11px;
}

dd {
  margin-left:2em;
  margin-bottom:1em;
}

dl.front {
  margin-left:0.5em;
  margin-top:1em;
}

dl.frontfc {
  margin-left:2em;
  margin-top:0;
}

div.excerpt {
  font-style:italic;
  margin-left:5%;
  margin-right:5%;
}

div.excerpt p {
  text-indent:1em;
}

span.normal {
  font-style:normal;
}

#footer {
  background: #ffffff;
  margin-top:3em;
}

#footer .copyright { 
  color: #000000; 
  font-family: Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
  font-size: 11px; 
  margin-bottom:10px;
  text-align: center;
}

